body {
    margin: 0; 
    padding-top: 2em;
    padding-bottom: 5em;
    background-color: Canvas;
    color: CanvasText;
    color-scheme: light dark;
    /*font: -apple-system-body;*/
    /*font-family: monospace, system-ui, sans-serif;*/
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif;
    line-height: 1.3;
    
    /* centering fix */
    margin-left: calc(100vw - 100%);
}

.main {
    display: flex;
    justify-content: center;
    width: 100%;
}

.column {
    max-width: 80vw;
    width: 50ch;
    text-align: left;
    box-sizing: border-box;
    text-wrap: balance;
}

.item {
    text-align: left;   
}

h1 {
    font-size: 2rem;
}


h2 {
    font-size: 1.5rem;
}

h3 {
    font-size: 1.1rem;
}

.indexLink {
    font-size: 1.5rem;
    font-weight: bold;
}

article.item strong {
    display: block;
    text-wrap: balance;
}

article.item p {
    margin-top: 0rem;
    line-height: 1.3;
    text-wrap: balance;
}

time {
    font-weight: bold;
    color: color-mix(in srgb, CanvasText 40%, transparent);
}

/* Smartphone Styles (Screens smaller than 480px) */
@media (max-width: 480px) {
    body {
        font-size: 1rem;
        font: -apple-system-body;
        font-family: monospace, system-ui, sans-serif;
        line-height: 1.3; /* Keep that vertical rhythm */
    }

    .column {
        max-width: 80vw;
        width: 50ch;
        text-align: left;
    }
}